Subject: [IGSMAIL-2007] MCM4
From: JPL/UNAVCO GGN Team
Date: Mon, 31 Aug 1998 9:39:04 PDT

******************************************************************************
IGS Electronic Mail      Mon Aug 31  9:39:04 PDT 1998      Message Number 2007
******************************************************************************

Author: JPL/UNAVCO GGN Team
Subject: MCM4

The configuration at site MCM4 (McMurdo) was changed on Aug 23 to
include a splitter.  The splitter directs the antenna output into a
separate receiver in addition to the TurboRogue.

Although a test of this configuration (last Dec-Jan) indicated a benign
affect on the TurboRogue measurements, this is evidently not the case
for the current configuration.  Our symptoms include reduced
signal-to-noise, and an apparent vertical shift of several cm.

We are working to remedy the situation.  In the meantime, use data from
this site with caution.

[Mailed From: [email-masked]]